body {margin:0px;
font-family:Century Gothic BT,Verdana;
font-size:10px;
font-weight:bold;
font-color:#9B9599;
background-color:#000000;
filter:chroma(color=#FFFFFF);
scrollbar-face-color:#FFFFFF;
scrollbar-shadow-color:#FFFFFF;
scrollbar-highlight-color:#FFFFFF;
scrollbar-3dlight-color:#FFFFFF;
scrollbar-darkshadow-color:#FFFFFF;
scrollbar-track-color:#FFFFFF;
scrollbar-arrow-color:#000000}

body,td {margin: 10px;
font-family:Century Gothic BT,Verdana;
font-size:10px;
font-weight:bold;
color:#9B9599}

a:link,a:visited,a:active {color:#DED9DC;
font-family:Century Gothic BT,Verdana;
font-size:10px;
font-weight:bold;
text-decoration:none;
height: 1px;
behavior: url(linkhighlight.htc);
filter:progid:DXImageTransform.Microsoft.gradientwipe(duration=1,overlap=1.0)}

a:hover {color:#7F757C;
text-decoration:none;
cursor:crosshair;
height: 1px;
behavior: url(linkhighlight.htc);
filter:progid:DXImageTransform.Microsoft.gradientwipe(duration=1,overlap=1.0)}


.back 
scrollbar-face-color:#FFFFFF;
scrollbar-shadow-color:#FFFFFF;
scrollbar-highlight-color:#FFFFFF;
scrollbar-3dlight-color:#FFFFFF;
scrollbar-darkshadow-color:#FFFFFF;
scrollbar-track-color:#FFFFFF;
scrollbar-arrow-color:#000000;}

form {font-family:Century Gothic BT,Verdana;                   
font-size: 10px;
font-weight: bold;
line-height: 11px; 
font-variant: bold;
color: #B3AFB2;
background: #000000;}

input {font-family:Century Gothic BT,Verdana;
font-size: 10px;
font-weight: bold;
color: #B3AFB2;
background: #000000;
padding: 2px;
border-width: thin;
border-style: solid;
border-color: #7F757C; 
cursor:crosshair;}

textarea {font-family:Century Gothic BT,Verdana;
font-size: 10px;
font-weight: bold; 
color: #B3AFB2;
background: #000000;
padding: 2px;
border-width: thin;
border-style: solid;
border-color: #7F757C;
scrollbar-face-color:#000000;
scrollbar-shadow-color:#000000;
scrollbar-highlight-color:#000000;
scrollbar-3dlight-color:#000000;
scrollbar-darkshadow-color:#000000;
scrollbar-track-color:#000000;
scrollbar-arrow-color:#B3AFB2}
